<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2015 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

       http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="phone_app_name" msgid="238824437273544459">"ફોન"</string>
    <string name="no_hfp" msgid="7371139867234667691">"તમારો કૉલ પૂર્ણ કરવા માટે, પહેલાં તમારા ફોનને બ્લૂટૂથ મારફતે તમારી કાર સાથે કનેક્ટ કરો."</string>
    <string name="bluetooth_unavailable" msgid="5258854283739591569">"બ્લૂટૂથ ઉપલબ્ધ નથી."</string>
    <string name="bluetooth_disabled" msgid="1275246762067907843">"કૉલ કરવા અથવા મેળવવા માટે, બ્લૂટૂથ ચાલુ કરો."</string>
    <string name="bluetooth_unpaired" msgid="1600552386483652892">"કૉલ કરવા અથવા મેળવવા માટે, તમારા ફોનનું કાર સાથે જોડાણ કરો."</string>
    <string name="connect_bluetooth_button_text" msgid="293188695227298042">"બ્લૂટૂથ સાથે કનેક્ટ કરો"</string>
    <string name="emergency_button_text" msgid="3467659545392931727">"ઇમર્જન્સી"</string>
    <string name="emergency_call_description" msgid="6700161437750325693">"ઇમર્જન્સી કૉલ"</string>
    <string name="error_contact_deleted" msgid="6356539067659368396">"એવું બની શકે છે કે આ સંપર્કને ડિલીટ કરવામાં આવ્યો હોય."</string>
    <string name="error_invalid_phone_number" msgid="5349049631580646136">"આ નંબર ડાયલ કરી શકાતો નથી. તેને ચેક કરીને ફરી પ્રયાસ કરો."</string>
    <string name="error_telephony_not_available" msgid="8715829862083386178">"ફોન કૉલ ઉપલબ્ધ નથી. થોડા સમય પછી ફરી પ્રયાસ કરો."</string>
    <string name="decline_call" msgid="2505987200485272226">"નકારો"</string>
    <string name="answer_call" msgid="3272474440561548115">"જવાબ આપો"</string>
    <string name="call_back" msgid="5745638356098600872">"કૉલ બેક"</string>
    <string name="audio_route_vehicle" msgid="6250361588960528769">"કારના સ્પીકર"</string>
    <string name="audio_route_phone_speaker" msgid="4608904003558187244">"ફોનનું સ્પીકર"</string>
    <string name="audio_route_handset" msgid="9133081623895172144">"ફોન"</string>
    <string name="dial_a_number" msgid="7432322177412387160">"કોઈ નંબર ડાયલ કરો"</string>
    <string name="call_history_title" msgid="7997887846276371553">"તાજેતરના"</string>
    <string name="contacts_title" msgid="9201954388634537346">"સંપર્કો"</string>
    <string name="favorites_title" msgid="4767723901530488145">"મનપસંદ"</string>
    <string name="dialpad_title" msgid="3746259645005208554">"ડાયલપૅડ"</string>
    <!-- no translation found for tab_config_default_value (993008650601917964) -->
    <skip />
    <string name="call_log_header_today" msgid="2069013936632793214">"આજે"</string>
    <string name="call_log_header_yesterday" msgid="4613686845163357847">"ગઈ કાલે"</string>
    <string name="call_log_header_older" msgid="3971634717537073179">"જૂના"</string>
    <string name="call_logs_empty" msgid="3084720078894119049">"તાજેતરના કૉલનો કોઈ ઇતિહાસ ઉપલબ્ધ નથી"</string>
    <string name="contact_list_empty" msgid="4225504548491888138">"કોઈ સંપર્ક નથી"</string>
    <string name="available_after_sync" msgid="33765918799197782">"સિંક કર્યા પછી ઉપલબ્ધ રહેશે. ખાતરી કરો કે તમે તમારા ફોન પર સંપર્કો શેર કરવાની મંજૂરી આપી છે."</string>
    <string name="favorites_empty" msgid="5794510741132758130">"કોઈ મનપસંદ નથી"</string>
    <string name="no_favorites_added" msgid="2359050103464783907">"તમે હજી સુધી કોઈ મનપસંદ ઉમેર્યા નથી"</string>
    <string name="add_favorite_button" msgid="7914955940249767808">"મનપસંદ સંપર્ક તરીકે ઉમેરો"</string>
    <string name="search_title" msgid="5412680850141871664">"સંપર્કોમાં શોધો"</string>
    <string name="search_hint" msgid="3099066132607042439">"સંપર્કોમાં શોધો"</string>
    <string name="type_multiple" msgid="3402949522797441236">"એકથી વધુ"</string>
    <string name="select_number_dialog_title" msgid="5770700626013782205">"કોઈ ફોન નંબર પસંદ કરો"</string>
    <string name="select_number_dialog_just_once_button" msgid="1814381354393374660">"માત્ર એક વાર"</string>
    <string name="select_number_dialog_always_button" msgid="6862338683635863764">"હંમેશાં"</string>
    <string name="primary_number_description" msgid="1211198148918329509">"<xliff:g id="LABEL">%1$s</xliff:g> , ડિફૉલ્ટ"</string>
    <string name="favorite_number_description" msgid="8175362259853807385">"મનપસંદ-  <xliff:g id="LABEL">%1$s</xliff:g>"</string>
    <string name="local_favorite_number_description" msgid="3723823871011997275">"મનપસંદ સ્થાનિક નંબર -  <xliff:g id="LABEL">%1$s</xliff:g>"</string>
    <string name="phone_favorites" msgid="2257447553252980575">"મનપસંદ"</string>
    <string name="local_favorites" msgid="4954852813126882412">"મનપસંદ સ્થાનિક નંબર"</string>
    <string name="no_phone_numbers" msgid="8738691115921148445">"કોઈ ફોન નંબર નથી"</string>
    <string name="in_call_notification_channel_name" msgid="1978093630512401778">"ઇનકમિંગ કૉલના નોટિફિકેશન"</string>
    <string name="notification_incoming_call" msgid="1722904631804432389">"ઇનકમિંગ કૉલ"</string>
    <string name="missed_call_notification_channel_name" msgid="1135686963409691772">"ચૂકી ગયેલ કૉલનું નોટિફિકેશન"</string>
    <plurals name="notification_missed_call" formatted="false" msgid="1018870358427938752">
      <item quantity="one">ચૂકી ગયેલો (<xliff:g id="NUMBER">%1$d</xliff:g>) કૉલ </item>
      <item quantity="other">ચૂકી ગયેલા (<xliff:g id="NUMBER">%1$d</xliff:g>) કૉલ </item>
    </plurals>
    <string name="onhold_call_separator" msgid="2357788035385100805">"•"</string>
    <string name="swap_call_label" msgid="309322319645637302">"કૉલ સ્વિચ કરો"</string>
    <string name="setting_title" msgid="1296639422364732365">"સેટિંગ"</string>
    <string name="pref_start_page_title" msgid="1953465507368478503">"શરૂઆતની સ્ક્રીન"</string>
    <string name="sort_order_title" msgid="975104366728292702">"સંપર્કનો ક્રમ સૉર્ટ કરો"</string>
    <string name="pref_connected_phone_title" msgid="5472866963149472593">"કનેક્ટ કરેલો ફોન"</string>
    <string name="pref_no_incoming_call_hun_title" msgid="2314257779205958332">"પ્રાઇવસી"</string>
    <string name="pref_no_incoming_call_hun_summary" msgid="8833377984331845097">"ક્લસ્ટરમાં માત્ર કૉલ અલર્ટ બતાવો"</string>
    <string name="pref_show_fullscreen_active_call_ui_title" msgid="6924304583510509581">"ચાલી રહેલો કૉલ"</string>
    <string name="pref_show_fullscreen_active_call_ui_summary" msgid="1629142960991476502">"કૉલનો જવાબ આપતી વખતે ચાલી રહેલા કૉલનો વ્યૂ બતાવો"</string>
    <string name="given_name_first_title" msgid="8072187841056104968">"નામ"</string>
    <string name="family_name_first_title" msgid="7721976826282427987">"અટક"</string>
    <!-- no translation found for sort_order_default_value (5876201942256731358) -->
    <skip />
    <string name="audio_route_dialog_title" msgid="2262715267187794363"></string>
    <string name="audio_route_dialog_subtitle" msgid="8780526104805330121"></string>
    <string name="ongoing_conf_title" msgid="4161590966144000887">"કૉન્ફરન્સ"</string>
    <string name="ongoing_conf_title_format" msgid="7667048745156395220">"%1$s (%2$d) - "</string>
    <string name="dialing_disabled_warning" msgid="8094136040809498594">"ડાયલિંગ સુવિધા બંધ કરી છે"</string>
    <string name="restricted_dialing_mode_label" msgid="2439439835180117206">"વાહન ચલાવતી વખતે ડાયલપૅડનો ઉપયોગ કરી શકાતો નથી"</string>
    <string name="comma_delimiter" msgid="7949695553572428165">", "</string>
    <string name="sms_notification_title" msgid="5980540487139970307">"ડાયલર SMS"</string>
    <string name="sms_notification_text" msgid="9193883830187173056">"SMS મોકલી રહ્યાં છીએ"</string>
</resources>
